using PARR.AIHITMainLoader.Models;

namespace PARR.AIHITMainLoader.Services
{
    internal interface IAihitService
    {
        IEnumerable<IMainData>? GetPtkData(string respArea);
        IEnumerable<IMainData>? GetCvkData(string respArea);
        IEnumerable<IMainData>? GetStoData(string respArea);
        IEnumerable<IMainData>? GetOrgData(string respArea);
        IEnumerable<IMainData>? GetRegionalEKData(string respArea);
    }
}
